﻿@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0px; border: 0; font-size: 100%; outline: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-x: hidden; }
/* always display scrollbars */
body { font: 12px/1.8 "微软雅黑","宋体",Arial,sans-serif; margin: 0 auto; color: #525252; background-color: #fff; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; }
input { outline: none; }
img { border: 0; }
input[type="text"], input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; border-radius: 0; }
textarea { -webkit-appearance: none; border-radius: 0; }
::-moz-selection { background: #D4000E; color: #fff; text-shadow: none; }
::selection { background: #D4000E; color: #fff; text-shadow: none; }
a { text-decoration: none; blr: expression(this.onFocus=this.blur()); cursor: pointer; -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
a:link, a:visited { text-decoration: none; }
a:active, a:hover { text-decoration: none; }
.clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0px; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



#ding{ margin:0 auto; padding:0; width:100%; height:30px; background:#27262B;}
#dingmain{ margin:0 auto; padding:0; width:100%; height:30px; max-width:1200px; }
#dinglan1{ margin:0; padding:0; width:50px; height:30px; float:right;background:#27262B;}
#dinglan1 a{margin:0; padding:0; width:50px; height:30px; display:block;font-family:Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:30px; font-weight:normal;}
#dinglan1 a:hover{ color:#fff; background:#DA0010;}
#dinglan2{ margin:0; padding:0; width:50px; height:30px; display:block; float:right;background:#DA0010;}
#dinglan2 a{margin:0; padding:0; width:50px; height:30px; display:block;font-family:Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:30px; font-weight:normal;}
#dinglan2 a:hover{ color:#fff; background:#DA0010;}


#banner{ margin:0 auto; padding:0; width:100%; height:auto; }

#logomain{ margin:0; padding:0; width:100%; height:167px; position:absolute; top:30px;z-index:100; background:url(../image/logobg.jpg) no-repeat top right;}

#logobg{ margin:0 auto; padding:0; width:100%; height:167px; max-width:1167px; background:url(../image/1.png) no-repeat top center; z-index:100;}
#logozong{ margin:0 auto; padding:0; width:100%; height:72px; max-width:1000px; background:#fff; z-index:100;}
#logo1{ margin:0; padding:0; width:161px; height:72px; float:left;}
#logo2{ margin:0; padding:0; width:700px; height:72px; float:right;}
#menu{ margin:0; padding:0; width:700px; height:72px; float:right;}


#bannerdi{ margin:0 auto; padding:0; width:100%; height:191px; background:url(../image/2.jpg) no-repeat top left;}
#bannerdimain{ margin:0 auto; padding:0; width:1000px; height:191px;}
#bannerdi1{ margin:0; padding:0; width:25%; height:191px; float:left;}

#bannerdi11{ margin:0 auto; padding:0; width:80%; height:30px; margin-top:30px;font-family:"微软雅黑","宋体",Arial; font-size:16px; color:#fff; text-align:left; text-decoration:none; line-height:30px; font-weight:normal; }
#bannerdi12{ margin:0 auto; padding:0; width:80%; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:left; text-decoration:none; line-height:22px; font-weight:normal; }
#bannerdi12 a{ font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:left; text-decoration:none; line-height:22px; font-weight:normal; }
#bannerdi12 a:hover{ text-decoration:underline; line-height:22px; font-weight:normal; }

#bannerer{ margin:0 auto; padding:0; width:1000px; height:auto; margin-top:30px;}
#bannerer1{ margin:0; padding:0; width:160px; height:auto; float:left;}
#bannerer11{ margin:0 auto; padding:0; width:80%; height:30px; margin-top:30px;font-family:"微软雅黑","宋体",Arial; font-size:16px; color:#666; text-align:left; text-decoration:none; line-height:30px; font-weight:normal; }
#bannerer12{ margin:0 auto; padding:0; width:80%; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666; text-align:left; text-decoration:none; line-height:22px; font-weight:normal; }

#bannerer2{ margin:0; padding:0; width:711px;  margin-top:30px;height:99px; float:right;}
#bannerer2 img{ max-width:100%;}

#indexk{ margin:0 auto; padding:0; width:100%; height:30px;  }

#indexprocon{ margin:0 auto; padding:0; width:100%; height: auto; padding-top:25px; padding-bottom:50px; background:#F2F2F2;}

#indexwenzi1{ margin:0 auto; padding:0; width:100%; height:30px; font-family:"微软雅黑","宋体",Arial; font-size:24px; color:#d4000e; text-align:center; text-decoration:none; line-height:30px; font-weight: bold; }
#indexwenzi2{ margin:0 auto; padding:0; width:100%; height:auto;font-family:Arial; font-size:12px; color:#888; text-align:center; text-decoration:none; line-height:20px; font-weight:normal; }
#indexwenzi21{ margin:0 auto; padding:0; width:100%; max-width:1200px; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#888; text-align:center; text-decoration:none; line-height:20px; font-weight:normal; }
#indexwenzi21 a{ margin:0 auto; padding:0; width:100%; max-width:1200px; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#888; text-align:center; text-decoration:none; line-height:20px; font-weight:normal; }
#indexwenzi21 a:hover{  text-decoration:underline; line-height:20px; font-weight:normal; }
#indexwenzi3{ margin:0 auto; padding:0; width:100%; height:auto; max-width:1160px;font-family:Arial; font-size:12px; color:#666; text-align:center; text-decoration:none; line-height:20px; font-weight:normal; }

#indexcon1{ margin:0 auto; padding:0; width:100%; height:auto; max-width:1195px;}
#wrap{margin:0 auto;width:1200px;overflow:hidden;}
/* 3 */
.item3{position:relative;float:left;margin-right:1px;width:238px;height:490px;cursor:pointer;overflow:hidden;}
.item3 h2{position:absolute;left:0;top:230px;height:40px;width:80%; margin-left:10%;background:#d4000e;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:40px; font-weight: normal;}
.item3 h2 p{height:40px;text-indent:-10000px;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:30px; font-weight: normal;}
.item3 div{position:absolute;width:0;height:0;background:#d4000e;overflow:hidden;_zoom:1;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:30px; font-weight: normal;}
.item3 .cornerTL{left:0;top:0;}
.item3 .cornerTR{right:0;top:0;}
.item3 .cornerBL{left:0;bottom:0;}
.item3 .cornerBR{right:0;bottom:0;}
.item3 dl{position:absolute;top:0;left:0;width:100%;height:490px;display:none;}
.item3 dt{height:40px;width:100%;line-height:40px;text-align:center;color:#FFF;}
.item3 dt h3{height:40px; margin-top:40px; width:90%; padding-left:5%;font-family:"微软雅黑","宋体",Arial; font-size:14px; color:#fff; text-align:center; text-decoration:none; line-height:30px; font-weight: bold;}
.item3 dd{padding:0 5%;width:90%;line-height:20px;color:#FFF;font-size:12px; text-align:center;}



#indexcon2{ margin:0 auto; padding:0; width:100%; height:auto; max-width:1195px; margin-top:2px;}

.item6{position:relative;float:left;margin-right:0px;width:1195px;height:193px;cursor:pointer;overflow:hidden;}
.item6 h2{position:absolute;left:0;top:60px; left:500px;height:40px;width:200px;background:#d4000e;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:40px; font-weight: normal;}
.item6 h2 p{height:40px;text-indent:-10000px;background:url(images/demo03.png) no-repeat;}
.item6 div{position:absolute;width:0;height:0;background:#d4000e;overflow:hidden;_zoom:1;}
.item6 .cornerCC{left:78px;top:101px;}
.item6 dl{position:absolute;top:0;left:0;width:157px;height:203px;display:none;}
.item6 dt{height:40px;width:100%;line-height:40px;text-align:center;color:#FFF;}
.item6 dt h3{height:40px;text-indent:-10000px;background:url(images/demo03.png) no-repeat;}
.item6 dd{padding:0 12px;width:100%;line-height:20px;text-indent:2em;color:#FFF;font-size:12px;}



.item4{position:relative;float:left;margin-right:1px;width:24%;height:auto;cursor:pointer;overflow:hidden; min-height:200px;}
.item4 h2{position:absolute;left:0;bottom:10%;height:40px;width:80%; margin-left:10%;background:#d4000e;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:40px; font-weight: normal;}
.item4 h2 p{height:40px;text-indent:-10000px;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:30px; font-weight: normal;}
.item4 div{position:absolute;width:0;height:100%;background:#d4000e;overflow:hidden;_zoom:1;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; line-height:30px; font-weight: normal;}
.item4 .cornerTL{left:0;top:0;}
.item4 .cornerTR{right:0;top:0;}
.item4 .cornerBL{left:0;bottom:0;}
.item4 .cornerBR{right:0;bottom:0;}
.item4 dl{position:absolute;top:0;left:0;width:100%;height:100%;display:none;}
.item4 dt{height:40px;width:100%;line-height:40px;text-align:center;color:#FFF;}
.item4 dt h3{height:40px; margin-top:40px; width:90%; padding-left:5%;font-family:"微软雅黑","宋体",Arial; font-size:14px; color:#fff; text-align:center; text-decoration:none; line-height:30px; font-weight: bold;}
.item4 dd{padding:0 5%;width:90%;line-height:20px;color:#FFF;font-size:12px; text-align:center;}

